
input {
    kb_layout=us,rs
    kb_variant=,yz
    kb_options=caps:escape,grp:menu_toggle

    follow_mouse=1

    numlock_by_default=1
    repeat_rate=50
    repeat_delay=300
}

general {
    sensitivity=2

    gaps_in=10
    gaps_out=20

    layout=master

    col.active_border = rgba(ee111166) rgba(11ee1166) rgba(1111ee66) 45deg
    col.inactive_border	= rgba(00000000)
    border_size=3
    no_border_on_floating=true
}



gestures {
    workspace_swipe=true
    workspace_swipe_fingers=3
    
}



misc {
    enable_swallow=1
    swallow_regex=^(alacritty)$
}



